
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-700italic-italic0.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-700italic-italic1.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'cantarell';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Cantarell/cantarell-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'marcellus';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Marcellus/marcellus-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'marcellus';
							src: url('https://janiemaedesign.com/wp-content/bcf-fonts/Marcellus/marcellus-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						